/* CSS Document */
@font-face {
    font-family: Play; /*   */
    src: url(/font/Play-Regular.ttf) format("truetype"),
         url(/font/Play-Bold.ttf) format("truetype"); /*      */
   }

* {
	font: normal 15px Play;
}

body {
	margin: 20px;
	background-image: url("p/wood-9.jpg");
}

header {
	width: 100%;
	background-image: url("p/wood-35.jpg");
	border-radius: 20px 20px 0px 0px;
	overflow: hidden;
	
	-webkit-box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	-moz-box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
}

logo {
	display: block;
	text-align: center;
	width: 100%;
	margin: 20px 0px 0px 0px;
}

.content {
	display: block;
	width: auto;
	height: auto;
	min-height: 600px;
	padding: 10px 10px 10px 10px;
	background-image: url("p/wood-47.jpg");
	-webkit-box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	-moz-box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	color: darkblue;
	text-align: center;
}

/* для фото */

.preview {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    max-width: 150px;
    max-height: 150px;
	border-radius: 10px 10px 10px 10px;
}

/* для элемента с фото */

.element {
    display: inline-block;
    vertical-align: middle;
    margin: 20px;
    padding: 5px;
    max-width: 190px;
    box-shadow: 5px 5px 5px black;
    border: thin solid green;
	border-radius: 10px 10px 10px 10px;
	background-color: antiquewhite;
}

.big-pic {
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
}

li {
	display: inline-flex;
	position: relative;
	list-style: none
}

.menu a {
	display: inline-flex;
	height: 45px;
	margin-left: 20px;
	margin-right: 20px;
	align-items: center;
	text-decoration: none;
	color: white;
	font-size: 17px;
}

.menu li:hover, li.active {
	background-color: #0C0757; /*#00B71B;*/
	opacity: 0.7;
	color: lightgray;
}

.menu {
	display: block;
	width: 100%;
	height: 45px;
	color: red;
	
	margin: 0px 0px 10px 0px;
	text-align: center;
	
}

footer {
	display: block;
	width: 100%;
	height: 35px;
	background-image: url("p/wood-35.jpg");
	text-align: center;
	font-weight: 600;
	padding-top: 15px;
	color: darkblue;
	border-radius: 0px 0px 20px 20px;
	
	-webkit-box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	-moz-box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
	box-shadow: 7px 7px 5px 0px rgba(0, 4, 7, 0.5);
}

/* Стили кнопки */
.dir {
   display: inline-block;
   cursor: pointer;
   font-size:14px;
   text-decoration:none;
   padding:10px 20px;
   margin-right: 20px;
   color:#354251;
   background:#ffff0;
   border-radius:7px;
   border:2px solid #354251;
	
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 4, 7, 0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 4, 7, 0.5);
	box-shadow: 5px 5px 5px 0px rgba(0, 4, 7, 0.5);
}
.dir:hover {
   background:#354251;
   color:#ffffff;
   border:2px solid #354251;
   transition: all 0.2s ease;
}

.dir:active {
   background:#354251;
   color: #ffffff;
   border:2px solid #354251;
   transition: all 0.2s ease;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
